/*
 Theme Name:   Bone Child
 Theme URI:    http://bone.minimaldog.net
 Description:  Bone Child Theme
 Author:       minimaldog
 Author URI:   https://themeforest.net/user/minimaldog/portfolio?ref=minimaldog
 Template:     bone
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, two-columns, right-sidebar, responsive-layout
 Text Domain:  bone-child
*/

.postContent {
    max-width: 640px;
    padding: 0;
}

.postSingle--billboard-cover {
    position: relative;
	margin: 0;
	border-radius: 0;
    box-shadow: 0 2px 6px 1px rgb(50 50 50 / 14%);
    overflow: hidden;
}

.post--split .postContent .addtoany_content_bottom {
    display: block;
}

.navigation--standard > ul > li > a {
    display: block;
    position: relative;
    padding: 26px 0;
    text-transform: none; 
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    color: rgba(0,0,0,0.6);
    transition: all 0.2s ease-out;
}
.navigation--offCanvas li > a {
    display: block;
    position: relative;
    padding: 14px 0;
    border-top: 1px solid rgba(0,0,0,0.05);
    font-size: 14px;
    text-decoration: none;
    color: rgba(0,0,0,0.8);
    text-transform: none;
    transition: all 0.2s ease-out;
}

.postMeta--3 .flexbox-item:last-child {
    text-align: right;
    display: none;
}
.post--tile .postFooter {
	display:none;
    padding-top: 10px;
    border-top: 1px solid rgba(255,255,255,0.2);
}
.post--split .postFooter {
	display:none;
    clear: both;
    padding-top: 10px;
    border-top: 1px solid #f5f5f5;
}

.thumb_under, figcaption {
	width: 100%;
	font-size: 13px;
	line-height: 1.5;
	padding: 7px 0;	
	color: #555;
    font-size: 13px;
    text-align: center;
	margin-top: 0.5em;
    margin-bottom: 1em;
}

/* いずみー誘導リンク（fa-link） */
.socialList--inline > li.socialList-link > a {
  background: #7B2D2D;
}

/* カテゴリーヘッダー */
.categoryDescription {
    margin-top:15px;
    margin-bottom: 30px;
    color: #fff;
    position: relative;
}


/* 表組みレスポンス対応（使っていない）*/
table {
  margin: 20px auto;
}
.tbl-res th {
  background: #336666;
  border: solid 1px #ccc;
  color: #fff;
  padding: 10px;
	width: 30%;
	font-weight:400;
}
.tbl-res td {
　border: solid 1px #ccc;
  padding: 10px;
}

@media screen and (max-width: 640px) {
  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%; 
  }
  .tbl-res {
/*    width: 80%; */
  }
  .tbl-res th,
  .tbl-res td {
　　border-bottom: none;
    display: block;
    width: 100%;
  }
}
